Passer au contenu principal
PATCH
/
creation
/
evenements
/
{evenement_id}
/
commentaire-general
PATCH EvenementCommentaireGeneralView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/evenements/{evenement_id}/commentaire-general \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'commentaires=<string>'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Paramètres de chemin

evenement_id
integer<int64>
requis

Identifiant evenement_id

Corps

multipart/form-data

PATCH /evenements//commentaire-general

commentaires
string | null

Réponse

Reponse de succes

The response is of type object.